<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_bg"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintDimensionRatio="343:42"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/playmate_dispatch_room_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:gravity="start|center_vertical"
        android:includeFontPadding="false"
        android:text="@string/playmate_dispatch_room"
        android:textColor="@color/white"
        android:textSize="16sp"
        app:fontFamily="@font/poppins_semibold"
        app:layout_constraintBottom_toBottomOf="@id/iv_bg"
        app:layout_constraintDimensionRatio="200:42"
        app:layout_constraintEnd_toEndOf="@id/iv_bg"
        app:layout_constraintHorizontal_bias="0.45"
        app:layout_constraintStart_toStartOf="@id/iv_bg"
        app:layout_constraintTop_toTopOf="@id/iv_bg" />

</androidx.constraintlayout.widget.ConstraintLayout>